.swal-title {
    color: black;
    text-align: left;
}

.swal-text {
    color: black;
}

.swal-button {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    color:white;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.swal-button--cancel {
    background-color: #6c757d;
    border-color: #6c757d;
}

.swal-button--danger {
    background-color: #c61001;
    border-color: #c61001;
}